Autor Thema: Betriebssystemversion easy719 für easy204  (Gelesen 4497 mal)

Offline gardak

  • Newbie
  • *
  • Beiträge: 1
Betriebssystemversion easy719 für easy204
« am: Januar 29, 2007, 20:20:28 Nachmittag »
Hallo,

ich möchte die easy719-DC-RC (OS-Version 1.03.023, Geräte-Version 4) über das easy204-DP (Geräte-Version 6) an einen Profibus anbinden. Laut Tabelle in der Anleitung (S. 19) passen die Geräteversionen zusammen nur ist die Betriebssystemversion (BTS) zu alt. Gefordert wird dort die BTS 1.10.xxx
Leider finde ich keine Information (Handbuch und Downloadbereich), wie ich die Betriebssystemversion updaten kann.

Auf S. 35 im easy204-DP-Handbuch wird geschrieben, dann man die GSD-Datei "Moel4d10.gsd" bis Geräteversion 6 benötigt. Im Downloadbereich finde ich leider nur die "Moe4d10.gsd" für Geräteversionen ab 7.

Vielleicht kann mir ja einen helfen oder hatte ähnliche Probleme.
Viele Grüße,
Daniel